cod

Vulnerabilități severe pentru iPhone, iPad, iPod și Mac

Apple a publicat rapoarte referitoare la vulnerabilități severe pentru modelele de iPhone începând de la 6S la cele mai noi, iPad-urile noi, anumite modele de iPod și computerele Mac rulând macOS Monterey. Compania a adăugat că a primit un raport refritor la exploatarea activă a unei dintre probleme.

Apple a indicat că una dintre vulnerabilități poate fi exploatată pentru a executa cod arbitrar cu privilegii kernel. Conform TechCrunch, o altă vulnerabilitate poate fi exploatată în situația în care un dispozitiv vulnerabil accesează conținut web malițios, ceea ce ar conduce atacatorul la a executa cod arbitrar.

În acest context, experții în securitate cibernetică recomandă actualizarea dispozitivelor vizate.

Sursa: Știrile săptămânii din cybersecurity (25.08.2022) (dnsc.ro)

Tags: No tags

Comments are closed.